Bug 1611460 - Man page scan results for libmodulemd
Summary: Man page scan results for libmodulemd
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libmodulemd
Version: 29
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Stephen Gallagher
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraManpagescan
TreeView+ depends on / blocked
 
Reported: 2018-08-02 09:12 UTC by Maryna Nalbandian
Modified: 2018-11-09 05:25 UTC (History)
2 users (show)

Fixed In Version: libmodulemd-1.7.0-1.fc29 libmodulemd-1.7.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-03 00:01:25 UTC


Attachments (Terms of Use)
Logs (380 bytes, text/plain)
2018-08-02 09:13 UTC, Maryna Nalbandian
no flags Details

Description Maryna Nalbandian 2018-08-02 09:12:55 UTC
In order to improve usability of packages in Fedora, project Man Page Scan was created and its task is to provide consistency of man pages (and documentation in general). The results are now available for package maintainers to fix documentation issues.

If you need to re-run the check yourself, here is the simple process of man page check:

1. Download man-page-day from:

    https://pagure.io/ManualPageScan/blob/master/f/man-page-day.sh

2. Run the script:
    $ ./man-page-day.sh libmodulemd

Comment 1 Maryna Nalbandian 2018-08-02 09:13:10 UTC
Created attachment 1472574 [details]
Logs

Comment 2 Jan Kurik 2018-08-14 10:42:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Fedora Update System 2018-10-29 19:19:57 UTC
libmodulemd-1.7.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-807879af43

Comment 4 Fedora Update System 2018-10-29 19:20:04 UTC
libmodulemd-1.7.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-866df6a86b

Comment 5 Fedora Update System 2018-10-29 19:20:10 UTC
libmodulemd-1.7.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c0c798ad3f

Comment 6 Fedora Update System 2018-10-31 17:30:59 UTC
libmodulemd-1.7.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c0c798ad3f

Comment 7 Fedora Update System 2018-10-31 17:40:31 UTC
libmodulemd-1.7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-866df6a86b

Comment 8 Fedora Update System 2018-10-31 18:51:28 UTC
libmodulemd-1.7.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-807879af43

Comment 9 Fedora Update System 2018-11-03 00:01:25 UTC
libmodulemd-1.7.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-09 05:25:23 UTC
libmodulemd-1.7.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.